<?php

	include($installfolder.'/include/tmpl.php');

	$title = "Rotating Machinery Hazard Present";
	
	T('header-basic','title='.$title);
	
	ST('section','class=content');
		ST('row');
			ST('half');	
				ST('box','title=Warning Details'); ?>
				<h3>Rotating Machinery Hazard</h3>
				<p>This asset includes rotating (spinning) parts that may present a serious injury hazard. Rotating equipment may pull items in, so ensure that you have no loose or trailing clothing, tools or accessories when in and around this asset.</p>
			<?php
				ET();
			ET();
			ST('half');	?>
				<img style="margin-left: auto; margin-right: auto;" src="Warning - Rotating Machinery.png"/>
			<?php
			ET();
		ET();
	ET();
?>
